diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-MR.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-MR.rdf
index a62954b..5d2aac7 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-MR.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-MR.rdf
@@ -36,9 +36,9 @@
 
       <!-- Curation and Rights Metadata for the LCC ISO 3166-2 Subdivision Codes for Mauritania Ontology -->
 
-      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Object Management Group, Inc.
-          Copyright (c) 2015-2017 Adaptive Inc.
-          Copyright (c) 2015-2017 Thematix Partners LLC
+      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.
+          Copyright (c) 2015-2019 Adaptive Inc.
+          Copyright (c) 2015-2019 Thematix Partners LLC
           Copyright (c) 2015-2017 Unisys
         </sm:copyright>
       <dct:license rdf:resource="&sm;MITLicense"/>
@@ -47,9 +47,9 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-MR.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-mr</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/Countries/Regions/ISO3166-2-SubdivisionCodes-MR/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-MR/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Mauritania, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
-      <dct:issued rdf:datatype="&xsd;dateTime">2017-07-20T22:26:02.631805+02:00</dct:issued>
+      <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/</sm:dependsOn>
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Countries/CountryRepresentation/</sm:dependsOn>
@@ -97,27 +97,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Trarza
+    // Hodh ech Chargui
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-mr;Trarza">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-mr;HodhEchChargui">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Trarza</rdfs:label>
-      <skos:definition>The region of Trarza in the country of Mauritania</skos:definition>
+      <rdfs:label>Hodh ech Chargui</rdfs:label>
+      <skos:definition>The region of Hodh ech Chargui in the country of Mauritania</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Mauritania"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Trarza</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Hodh ech Chargui</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mr;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mr;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-mr;MR-06">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-mr;MR-01">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the region of Trarza in the country of Mauritania</skos:definition>
-      <rdfs:label>MR-06</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">MR-06</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-mr;Trarza"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-mr;Trarza"/>
+      <skos:definition>subdivision code for the region of Hodh ech Chargui in the country of Mauritania</skos:definition>
+      <rdfs:label>MR-01</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">MR-01</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-mr;HodhEchChargui"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-mr;HodhEchChargui"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mr;"/>
    </owl:NamedIndividual>
@@ -127,27 +127,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Tagant
+    // Brakna
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-mr;Tagant">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-mr;Brakna">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Tagant</rdfs:label>
-      <skos:definition>The region of Tagant in the country of Mauritania</skos:definition>
+      <rdfs:label>Brakna</rdfs:label>
+      <skos:definition>The region of Brakna in the country of Mauritania</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Mauritania"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Tagant</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Brakna</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mr;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mr;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-mr;MR-09">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-mr;MR-05">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the region of Tagant in the country of Mauritania</skos:definition>
-      <rdfs:label>MR-09</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">MR-09</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-mr;Tagant"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-mr;Tagant"/>
+      <skos:definition>subdivision code for the region of Brakna in the country of Mauritania</skos:definition>
+      <rdfs:label>MR-05</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">MR-05</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-mr;Brakna"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-mr;Brakna"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mr;"/>
    </owl:NamedIndividual>
@@ -157,27 +157,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Tiris Zemmour
+    // Hodh el Gharbi
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-mr;TirisZemmour">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-mr;HodhElGharbi">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Tiris Zemmour</rdfs:label>
-      <skos:definition>The region of Tiris Zemmour in the country of Mauritania</skos:definition>
+      <rdfs:label>Hodh el Gharbi</rdfs:label>
+      <skos:definition>The region of Hodh el Gharbi in the country of Mauritania</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Mauritania"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Tiris Zemmour</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Hodh el Gharbi</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mr;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mr;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-mr;MR-11">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-mr;MR-02">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the region of Tiris Zemmour in the country of Mauritania</skos:definition>
-      <rdfs:label>MR-11</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">MR-11</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-mr;TirisZemmour"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-mr;TirisZemmour"/>
+      <skos:definition>subdivision code for the region of Hodh el Gharbi in the country of Mauritania</skos:definition>
+      <rdfs:label>MR-02</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">MR-02</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-mr;HodhElGharbi"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-mr;HodhElGharbi"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mr;"/>
    </owl:NamedIndividual>
@@ -187,28 +187,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Nouakchott Ouest
+    // Dakhlet Nouâdhibou
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-mr;NouakchottOuest">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-mr;DakhletNouadhibou">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Nouakchott Ouest</rdfs:label>
-      <skos:definition>The region of Nouakchott Ouest in the country of Mauritania</skos:definition>
+      <rdfs:label>Dakhlet Nouâdhibou</rdfs:label>
+      <skos:definition>The region of Dakhlet Nouâdhibou in the country of Mauritania</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Mauritania"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Nouakchott Ouest</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Nuwākshūţ al Gharbīyah</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Dakhlet Nouâdhibou</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mr;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mr;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-mr;MR-13">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-mr;MR-08">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the region of Nouakchott Ouest in the country of Mauritania</skos:definition>
-      <rdfs:label>MR-13</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">MR-13</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-mr;NouakchottOuest"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-mr;NouakchottOuest"/>
+      <skos:definition>subdivision code for the region of Dakhlet Nouâdhibou in the country of Mauritania</skos:definition>
+      <rdfs:label>MR-08</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">MR-08</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-mr;DakhletNouadhibou"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-mr;DakhletNouadhibou"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mr;"/>
    </owl:NamedIndividual>
@@ -218,28 +217,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Nouakchott Nord
+    // Assaba
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-mr;NouakchottNord">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-mr;Assaba">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Nouakchott Nord</rdfs:label>
-      <skos:definition>The region of Nouakchott Nord in the country of Mauritania</skos:definition>
+      <rdfs:label>Assaba</rdfs:label>
+      <skos:definition>The region of Assaba in the country of Mauritania</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Mauritania"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Nouakchott Nord</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Nuwākshūţ ash Shamālīyah</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Assaba</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mr;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mr;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-mr;MR-14">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-mr;MR-03">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the region of Nouakchott Nord in the country of Mauritania</skos:definition>
-      <rdfs:label>MR-14</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">MR-14</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-mr;NouakchottNord"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-mr;NouakchottNord"/>
+      <skos:definition>subdivision code for the region of Assaba in the country of Mauritania</skos:definition>
+      <rdfs:label>MR-03</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">MR-03</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-mr;Assaba"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-mr;Assaba"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mr;"/>
    </owl:NamedIndividual>
@@ -249,28 +247,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Nouakchott Sud
+    // Adrar
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-mr;NouakchottSud">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-mr;Adrar">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Nouakchott Sud</rdfs:label>
-      <skos:definition>The region of Nouakchott Sud in the country of Mauritania</skos:definition>
+      <rdfs:label>Adrar</rdfs:label>
+      <skos:definition>The region of Adrar in the country of Mauritania</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Mauritania"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Nouakchott Sud</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Nuwākshūţ al Janūbīyah</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Adrar</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mr;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mr;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-mr;MR-15">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-mr;MR-07">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the region of Nouakchott Sud in the country of Mauritania</skos:definition>
-      <rdfs:label>MR-15</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">MR-15</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-mr;NouakchottSud"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-mr;NouakchottSud"/>
+      <skos:definition>subdivision code for the region of Adrar in the country of Mauritania</skos:definition>
+      <rdfs:label>MR-07</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">MR-07</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-mr;Adrar"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-mr;Adrar"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mr;"/>
    </owl:NamedIndividual>
@@ -280,27 +277,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Hodh ech Chargui
+    // Gorgol
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-mr;HodhEchChargui">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-mr;Gorgol">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Hodh ech Chargui</rdfs:label>
-      <skos:definition>The region of Hodh ech Chargui in the country of Mauritania</skos:definition>
+      <rdfs:label>Gorgol</rdfs:label>
+      <skos:definition>The region of Gorgol in the country of Mauritania</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Mauritania"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Hodh ech Chargui</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Gorgol</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mr;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mr;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-mr;MR-01">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-mr;MR-04">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the region of Hodh ech Chargui in the country of Mauritania</skos:definition>
-      <rdfs:label>MR-01</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">MR-01</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-mr;HodhEchChargui"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-mr;HodhEchChargui"/>
+      <skos:definition>subdivision code for the region of Gorgol in the country of Mauritania</skos:definition>
+      <rdfs:label>MR-04</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">MR-04</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-mr;Gorgol"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-mr;Gorgol"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mr;"/>
    </owl:NamedIndividual>
@@ -310,27 +307,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Brakna
+    // Inchiri
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-mr;Brakna">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-mr;Inchiri">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Brakna</rdfs:label>
-      <skos:definition>The region of Brakna in the country of Mauritania</skos:definition>
+      <rdfs:label>Inchiri</rdfs:label>
+      <skos:definition>The region of Inchiri in the country of Mauritania</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Mauritania"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Brakna</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Inchiri</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mr;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mr;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-mr;MR-05">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-mr;MR-12">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the region of Brakna in the country of Mauritania</skos:definition>
-      <rdfs:label>MR-05</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">MR-05</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-mr;Brakna"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-mr;Brakna"/>
+      <skos:definition>subdivision code for the region of Inchiri in the country of Mauritania</skos:definition>
+      <rdfs:label>MR-12</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">MR-12</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-mr;Inchiri"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-mr;Inchiri"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mr;"/>
    </owl:NamedIndividual>
@@ -340,27 +337,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Hodh el Gharbi
+    // Guidimaka
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-mr;HodhElGharbi">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-mr;Guidimaka">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Hodh el Gharbi</rdfs:label>
-      <skos:definition>The region of Hodh el Gharbi in the country of Mauritania</skos:definition>
+      <rdfs:label>Guidimaka</rdfs:label>
+      <skos:definition>The region of Guidimaka in the country of Mauritania</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Mauritania"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Hodh el Gharbi</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Guidimaka</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mr;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mr;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-mr;MR-02">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-mr;MR-10">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the region of Hodh el Gharbi in the country of Mauritania</skos:definition>
-      <rdfs:label>MR-02</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">MR-02</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-mr;HodhElGharbi"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-mr;HodhElGharbi"/>
+      <skos:definition>subdivision code for the region of Guidimaka in the country of Mauritania</skos:definition>
+      <rdfs:label>MR-10</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">MR-10</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-mr;Guidimaka"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-mr;Guidimaka"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mr;"/>
    </owl:NamedIndividual>
@@ -370,27 +367,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Dakhlet Nouâdhibou
+    // Trarza
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-mr;DakhletNouadhibou">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-mr;Trarza">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Dakhlet Nouâdhibou</rdfs:label>
-      <skos:definition>The region of Dakhlet Nouâdhibou in the country of Mauritania</skos:definition>
+      <rdfs:label>Trarza</rdfs:label>
+      <skos:definition>The region of Trarza in the country of Mauritania</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Mauritania"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Dakhlet Nouâdhibou</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Trarza</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mr;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mr;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-mr;MR-08">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-mr;MR-06">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the region of Dakhlet Nouâdhibou in the country of Mauritania</skos:definition>
-      <rdfs:label>MR-08</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">MR-08</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-mr;DakhletNouadhibou"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-mr;DakhletNouadhibou"/>
+      <skos:definition>subdivision code for the region of Trarza in the country of Mauritania</skos:definition>
+      <rdfs:label>MR-06</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">MR-06</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-mr;Trarza"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-mr;Trarza"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mr;"/>
    </owl:NamedIndividual>
@@ -400,27 +397,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Assaba
+    // Tagant
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-mr;Assaba">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-mr;Tagant">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Assaba</rdfs:label>
-      <skos:definition>The region of Assaba in the country of Mauritania</skos:definition>
+      <rdfs:label>Tagant</rdfs:label>
+      <skos:definition>The region of Tagant in the country of Mauritania</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Mauritania"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Assaba</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Tagant</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mr;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mr;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-mr;MR-03">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-mr;MR-09">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the region of Assaba in the country of Mauritania</skos:definition>
-      <rdfs:label>MR-03</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">MR-03</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-mr;Assaba"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-mr;Assaba"/>
+      <skos:definition>subdivision code for the region of Tagant in the country of Mauritania</skos:definition>
+      <rdfs:label>MR-09</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">MR-09</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-mr;Tagant"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-mr;Tagant"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mr;"/>
    </owl:NamedIndividual>
@@ -430,27 +427,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Adrar
+    // Tiris Zemmour
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-mr;Adrar">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-mr;TirisZemmour">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Adrar</rdfs:label>
-      <skos:definition>The region of Adrar in the country of Mauritania</skos:definition>
+      <rdfs:label>Tiris Zemmour</rdfs:label>
+      <skos:definition>The region of Tiris Zemmour in the country of Mauritania</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Mauritania"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Adrar</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Tiris Zemmour</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mr;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mr;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-mr;MR-07">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-mr;MR-11">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the region of Adrar in the country of Mauritania</skos:definition>
-      <rdfs:label>MR-07</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">MR-07</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-mr;Adrar"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-mr;Adrar"/>
+      <skos:definition>subdivision code for the region of Tiris Zemmour in the country of Mauritania</skos:definition>
+      <rdfs:label>MR-11</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">MR-11</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-mr;TirisZemmour"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-mr;TirisZemmour"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mr;"/>
    </owl:NamedIndividual>
